local fn = _gn(0x7118E83EEB9F7238)
--- NativeDB Introduced: v1290
function Global.DrawBinkMovie(binkMovie, p1, p2, p3, p4, p5, r, g, b, a)
	return _in2(fn, binkMovie, p1, p2, p3, p4, p5, r, g, b, a)
end
